A couple of questions

Discussion in 'Wii - Backup Loaders' started by Robbert777, Jul 21, 2010.

  1. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Dear guys, please help

    I have a black Wii where the homebrew channel is installed.

    Yesterday I only had a small SD card so I could not make a backup in Bootmii. Since I installed some things already should I still make a backup now since I have a 4GB SD card?


    Do I need to install the 'Trucha Bug'? I was kind of scared when I read that I could brick my Wii using this program,


    When using Neogamma I get a cIOS revision 15 error. What should I do?

    I'm trying to run a backup game from the USB device OR the SD card, are there any other things I must do before I can run it?


    btw I'm on system version 4.2E

    Thanks in advance
     


  2. Benjay

    Benjay Hardstyle Addict

    Member
    909
    7
    May 25, 2009
    France
    Amiens
  3. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Thought so.

    So I have to do the 'Trucha Bug' stuff before it is fully modded?

    Also, is it dangerous to do? I read somewhere that you can brick it, I would like to know where to look out for.
     
  4. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    You wont brick if you follow the instructions carefully and dont skip steps.
     
  5. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Okay thanks for the help.

    I will try it tomorrow.

    And what about the Back up in Bootmii? Should I still do it?
     
  6. Benjay

    Benjay Hardstyle Addict

    Member
    909
    7
    May 25, 2009
    France
    Amiens
    yes you should.
    It's the first thing to do.
     
  7. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Okay I made the backup and saved the NAND and Keyes file to a PC. Can I delete them now from my mem stick?
     
  8. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Yes you can.
     
  9. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Allright than, I keep them there for a little longer just in case.

    But, I followed the instructions from right here: http://www.completesoftmodguide.tk/hacking-guide/trucha

    I believe it went very good en the installer said it was succesfully installed. But I still get the cIOS revision 15 error in Neogamma. Is there something I still haven't done yet?
     
  10. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    You have to install a cIOS. There's a guide on that website for that.
     
  11. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
  12. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Install both Waninkoko's and Hermes' cIOS's.
     
  13. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Allright I believe I completed them both succesfully! What is the next step?
     
  14. Pakatus

    Pakatus GBAtemp Advanced Fan

    Member
    777
    0
    Apr 13, 2009
    Portugal

    If you did all successfully: TBR + cIOS, you're good to go.
    Grab a loader..and try it out.
     
  15. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Yeah I thought I did all of this stuff succesfull but I get this error when using the Configurable USB Loader.

    "ERROR: cIOS222 or cIOS223 required for starting games from FAT partition

    set_frag: -128
    ERROR: set WBFS: -128"

    Someone told me to install hermes cIOS V4 or V5 into 222/223 as requested, or install/upgrade Wanikoko's cIOS V19 into 249.

    But I don't know how I should do that.
     
  16. Pakatus

    Pakatus GBAtemp Advanced Fan

    Member
    777
    0
    Apr 13, 2009
    Portugal
    Ok...easier way.
    Send a email to this adress: simplisticmod@gmail.com

    you'll get an answer back to you, with some links.

    Download cIOS pack and you'll get a bunch of wads.

    Install the ones with cIOS222/223/224 v5 on its name.

    PS: all props to the simplistic mod team.
     
  17. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Okay I have send the email, and I'm downloading the pack now. That went really well, didn't expect that!



    So I was looking just yet at that hermes cIOS program but I don't realy know what to do there. At first it asks me to select a IOS or something, after that it asks me again to select an IOS but now with 4 options.

    According to the manual I shoud do four things:

    I don't know what to select where, and Im afraid i ruin the Wii if I do it wrong.
     
  18. Pakatus

    Pakatus GBAtemp Advanced Fan

    Member
    777
    0
    Apr 13, 2009
    Portugal
    Can you tell me the names of the wad's in the cIOS pack...
    Don't know by heart.
     
  19. Robbert777
    OP

    Robbert777 Advanced Member

    Newcomer
    83
    0
    Aug 8, 2008
    Netherlands
    Ah never mind, I did that part already so now all these things are installed correctly.

    But it still gives me this error when I try to load something

    "ERROR: cIOS222 or cIOS223 required for starting games from FAT partition

    set_frag: -128
    ERROR: set WBFS: -128"




    Someone around here "Dr clipper" had some sort of solution to this problem, but I don't quite understand everything. Maybe someone here can help me out.


    That error means you are trying to use IOS249 to run the games and that the revision is less than 18. Do any of the following to fix it:



     
  20. Pakatus

    Pakatus GBAtemp Advanced Fan

    Member
    777
    0
    Apr 13, 2009
    Portugal
    Do number 4.

    Find the cIOS in this package that its cIOS249_v19 and install it.